# Stock Location Limit Product

This module allows you to define a limit by product quantity on a stock location. This limit can later be used to track the capacity available of the location.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

- Go to Inventory > Configuration > Settings
- Scroll to “Warehouse”
- Activate the option “Storage Locations”

# Usage

- Go to Inventory > Configuration > Warehouse Management > Locations
- Select or create a location
- Enter the limits by selecting a product and entering the quantity

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Open Source Integrators <https://www.@opensourceintegrators.com>

  > - Maxime Chambreuil <mchambreuil@opensourceintegrators.com>

- Serpent Consulting Services Pvt. Ltd. <https://www.serpentcs.com>

  > - Nikita Vaghela <nikita.vaghela.serpentcs@gmail.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.